{% set CodiceModulo = "RICH_RIL_ZTL_S" %}
{% set Urn = "document:c_c553:viabilita;zona.traffico.limitato;contrassegno.putilita;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC-SERV",
		"urn":"document:c_c553:documentazione.servizio.effettuare;documentazione",
		"descrizione_tabella_allegati":"documentazione relativa al servizio da effettuare",
		"annotazioni_tabella_allegati":"(per le Aziende Pubbliche e Private che svolgono servizio di pubblico interesse)",
		"descrizione_meta":"",
		"filename":"documentazione relativa al servizio da effettuare.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"#Tassonomia_Ruolorich.value() == 1",
		"dynamic_check":"#Tassonomia_Ruolorich.value() == 1",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"OCC-ASS-ATT",
		"urn":"document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto",
		"descrizione_tabella_allegati":"copia dell'atto costitutivo e dello statuto dell'Associazione",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"copia dell'atto costitutivo e dello statuto dell'Associazione.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"#Ruolo2.value()=='Associazione ODV'",
		"dynamic_check":"#Ruolo2.value()=='Associazione ODV'",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"CONV-ASL",
		"urn":"document:c_c553:convenzione.ausl;documentazione",
		"descrizione_tabella_allegati":"copia contratto/convenzione con AUSL, EELL o ASP o specifica richiesta del Dirigente competente",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"copia contratto-convenzione con AUSL- EELL o ASP o specifica richiesta del Dirigente competente.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"#Tassonomia_Ruolorich.value() == 4 || #Tassonomia_Ruolorich.value() == 5",
		"dynamic_check":"#Tassonomia_Ruolorich.value() == 4 || #Tassonomia_Ruolorich.value() == 5",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"OSA-OSS",
		"urn":"document:c_c553:contratto.osa.oss;documentazione",
		"descrizione_tabella_allegati":"documentazione relativa alla qualifica di OSA (operatore socio assistenziale) o OSS (operatore socio sanitario) o infermiere professionale, fisioterapista o medico spiacialista",
		"annotazioni_tabella_allegati":"(in caso di richiesta per veicolo privato del dipendente)",
		"descrizione_meta":"",
		"filename":"documentazione relativa alla qualifica.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"#Tassonomia_Ruolorich.value() == 5 and #Tassonomia_Usoveicoli.value() == 1",
		"dynamic_check":"#Tassonomia_Ruolorich.value() == 5 and #Tassonomia_Usoveicoli.value() == 1",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio contrassegno S-Pubblica Utilità per l'accesso alle zone ZTL"
destinatario_amministrazione=""
destinatario_ufficio="UOINFORMACITTADINI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"

urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|01/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia delle carte di circolazione dei veicoli"
filename="Carta circolazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
		istruzioni="/modulistica/moduli/{{ allegato['codice'] }}"
		name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio contrassegno  S-Pubblica Utilità per l'accesso alle zone a traffico limitato{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="130" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rilascio contrassegno S-PUBBLICA UTILITA per accesso alle zone a traffico limitato'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di rilascio contrassegno  S-Pubblica Utilità per l'accesso alle zone ZTL
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <div id="Tassonomia_Ruolorich" label="Tipologia Associazione" mandatory="true"></div>
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2" >
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
            
        
        <tr>
          <td style="vertical-align: center; width: 4%;">
            <input id="Tassonomia_Ruolorich1" name="Tassonomia_Ruolorich" type="radio" value="0" />
            
          </td>
          <td>
            <p>
              Dirigente/Resp.Enti, Istituti o Aziende Pubbliche
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: center; width: 4%;">
            <input id="Tassonomia_Ruolorich2" name="Tassonomia_Ruolorich" type="radio" value="1" />
            
          </td>
          <td>
            <p>
              Dirigente/Resp. Aziende Pubbliche o private che effettuano servizio di pronto intervento di pubblico interesse 
            </p>
          </td>
        </tr>
      </tbody>
    </table>
        <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
          <tbody>
            
            <tr class="Rigaintestazioneridotta">
              <td >
                <p class="Labelcella">
                  Indicare il nome Ente/ Istituto/Azienda
                </p>
              </td>
              
            </tr>
            <tr>
              <td>
                <input class="inputNormal" id="Parametri_Ente" name="Parametri_Ente" style="width: 100%;" label="Nome Ente" mandatory="#Tassonomia_Ruolorich.value() == 0 || #Tassonomia_Ruolorich.value() == 1" mandatory_enabled="#Tassonomia_Ruolorich.value() == 0 || #Tassonomia_Ruolorich.value() == 1"/>
              </td>
              
            </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
        <tbody>
        <tr>
          <td  style="vertical-align: center; width: 4%;">
            <input id="Tassonomia_Ruolorich3" name="Tassonomia_Ruolorich" type="radio" value="2" />
          </td>
          <td >
            <p>
              Giornalista freelance (può richiedere un solo contrassegno)
          </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: center; width: 4%;">
            <input id="Tassonomia_Ruolorich4" name="Tassonomia_Ruolorich" type="radio" value="3" />
            
          </td>
          <td>
            <p>
              Giornalista o Pubblicista su richiesta del Giornale o Emittente TV
            </p>
          </td>
        </tr>
      </tbody>
    </table>
        <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
          <tbody>
            
            <tr class="Rigaintestazioneridotta">
              <td style="width: 30%;">
                <p class="Labelcella">
                  N. tessera ordine dei gionalisti
                </p>
              </td>
              <td style="width: 70%;">
                <p class="Labelcella">
                  Giornale/Emittente TV
                </p>
              </td>
            
            </tr>
            <tr>
              <td>
                <input class="inputNormal" id="Parametri_Tessera" name="Parametri_Tessera" style="width: 100%;" label="Tessera"  mandatory_enabled="#Tassonomia_Ruolorich.value() == 2 || #Tassonomia_Ruolorich.value() == 3 "/>
              </td>
              <td>
                <input class="inputNormal" id="Parametri_Emittente" name="Parametri_Emittente" style="width: 100%;" label="Emittente"  mandatory_enabled="#Tassonomia_Ruolorich.value() == 3"/>
              </td>
            </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
        <tbody>
        <tr>
          <td style="vertical-align: center; width: 4%;">
            <input id="Tassonomia_Ruolorich5" name="Tassonomia_Ruolorich" type="radio" value="4" />
            
          </td>
          <td>
            <p>
              Medico o pediatria del SSN o veterinario        
            </p>
          </td>
        </tr>

        <tr>
          <td style="vertical-align: center; width: 4%;">
            <input id="Tassonomia_Ruolorich6" name="Tassonomia_Ruolorich" type="radio" value="5" />
            
          </td>
          <td>
            <p>
              Titolare/Legale rappresentante di Società di servizi assistenziali, associazione ODV che opera per l'AUSL
            </p>
          </td>
        </tr>
      </tbody>
    </table>
    
    <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
      <tbody>
            <tr class="Rigaintestazioneridotta">
          <td style="width: 100%;">
            <p class="Labelcella">
              Denominazione/Ragione sociale
            </p>
          </td>
          <tr>
            <td>
              <input mandatory="true" mandatory_enabled="#Tassonomia_Ruolorich.value() == 5" class="" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width:100%;" label="Denominazione/Ragione sociale {{ label }}"/>
            </td>
          </tr>
          
        </tbody>
      </table>
      <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
        <tbody>
              <tr class="Rigaintestazioneridotta">
            <td style="width: 100%;">
              <p class="Labelcella">
                Codice Fiscale/Partita iva
              </p>
            </td>
          </tr>
          <tr style="border: 0px;">     
              <td>
                <input mandatory="true" mandatory_enabled="#Tassonomia_Ruolorich.value() == 5" class="" id="Parametri_Codice" name="Parametri_Codice" style="width:100%;" label="Codice Fiscale/Partita iva {{ label }}"/>
              </td>
            </tr>
          </tbody>
        </table>
        <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
          <tbody>
                <tr class="Rigaintestazioneridotta">
              <td style="width: 30%;">
                <p class="Labelcella">
                  Telefono
                </p>
              </td>
              <td style="width: 30%;">
                <p class="Labelcella">
                  Posta elettronica ordinaria
                </p>
              </td>
              <td style="width: 30%;">
                <p class="Labelcella">
                  Posta elettronica certificata
                </p>
              </td>
            </tr>
              <tr style="border: 0px;">
                <td>
                  <input mandatory="true" mandatory_enabled="#Tassonomia_Ruolorich.value() == 5" class="" id="Parametri_Telefono2" name="Parametri_Telefono2" style="width:100%;" label="Telefono {{ label }}"/>
                </td>
                <td>
                  <input format="email" mandatory="true" mandatory_enabled="#Tassonomia_Ruolorich.value() == 5" class="" id="Parametri_Posta2" name="Parametri_Posta2" style="width:100%;" label="Posta elettronica ordinaria {{ label }}"/>
                </td>
                <td>
                  <input format="pec" mandatory="" class="" id="Parametri_Pec2" name="Parametri_Pec2" style="width:100%;" label="Posta elettronica certificata {{ label }}"/>
                </td>
              </tr>
              
            </tbody>
          </table>
          <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
              <div id="Tassonomia_TipologiaAss" label="Tipologia Associazione" mandatory="true" mandatory_enabled="#Tassonomia_Ruolorich.value() == 5"></div>
              <tbody>
                
                <tr class="Rigaintestazioneridotta">
                  <td >
                    <p class="Labelcella">
                      Tipologia Associazione
                    </p>
                  </td>
                </tr>
                <tr>
                  <td>
                  <select mandatory="true" mandatory_enabled="#Tassonomia_Ruolorich.value() == 5" style="width: 100%;" name="Ruolo2" id="Ruolo2">
                    <option value=""></option> 
                    <option value="Cooperativa/Associazione">Cooperativa/Associazione che esercita per conto dell'ASL attività di assistenza domiciliare</option>
                      <option value="Associazione ODV">Associazione ODV</option>
                      
                      
                  </select>
                </td>
              </tr>
                                   
              </tbody>
          </table>


      {{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<h2 class="Modulo">
  CHIEDE il rilascio del contrassegno di tipo  S-Pubblica Utilità
</h2>

<table class="Modulo" style="border: 0px">
  
  <tbody>
    <tr style="border: 0px;">
        <td style="vertical-align: center; width: 4%;border: 0px;" >
          
          <input id="Tassonomia_Tuttivarchi" name="Tassonomia_Tuttivarchi" type="checkbox" checked="checked" dynamic_check="true" />
        </td>
        <td style="border: 0px;" >
          <p>
           <b>per l’accesso alla ZTL da tutti i varchi elettronici</b> 
         </p>
        </td>
      </tr>
          
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p class="Labeltabella">per il seguente motivo</p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: center; width: 4%; background-color: white;">
            <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivo" mandatory="true"></div>
            <input id="Tassonomia_Motivo1" name="Tassonomia_Motivo" type="radio" value="1" />
          </td>
          <td >
            <p>
             nuovo rilascio/rinnovo
            </p>
          </td>
        </tr>
            <tr>
          <td style="vertical-align: center; width: 4%; background-color: white;">
            <input id="Tassonomia_Motivo2" name="Tassonomia_Motivo" type="radio" value="2" />
          </td>
          <td >
            <p>
             sostituzione per nuovo veicolo/variazione della targa
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p class="Labeltabella">
              obbligatorio compilare la parte relativa al contrassegno da sostituire
            </p>
          </td>
        </tr>
    
      </tbody>
    </table>
    
    <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
      <tbody>
        
        <tr class="Rigaintestazioneridotta">
          <td  style="width: 50%;">
            <p class="Labelcella">
              N. del contrassegno da sostituire
            </p>
          </td>
          <td style="width: 50%;">
            <p class="Labelcella">
              Targa del veicolo da sostituire
            </p>
          </td>
          <tr>
          <td>
            <input class="inputNormal" id="Parametri_Contr" name="Parametri_Contr" style="width: 100%;" label="Contrassegno" mandatory="#Tassonomia_Motivo.value() == 2" mandatory_enabled="#Tassonomia_Motivo.value() == 2"/>
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Targasost" name="Parametri_Targasost" style="width: 100%;" label="Targa veicolo da sostituire" mandatory="#Tassonomia_Motivo.value() == 2" mandatory_enabled="#Tassonomia_Motivo.value() == 2"/>
          </td>
        </tr>
    
      </tbody>
    </table>
    <globo_salto_pagina></globo_salto_pagina> 
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">per i seguenti veicoli </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">Targa</p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">Tipo veicolo</p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">Cognome e nome intestatario</p>
      </td>
      
    </tr>
    
    
    {% for i in range(1,5) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td>
        <input class="inputNormal" id="Parametri_ModelloTarga{{ loop.index }}" name="Parametri_ModelloTarga{{ loop.index }}" style="width: 100%;" label="Targa veicolo" {% if not loop.first %} enabled="#Parametri_ModelloTarga{{ i-1 }}.value()!=''"{% endif %} />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ModelloTipoveicolo{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Parametri_ModelloTipoveicolo{{ loop.index }}" style="width: 100%;"  label="Tipoveicolo"/>
        </td>
        
          <td>
            <input class="inputNormal" id="Intestat1_CognomeNome{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Intestat1_CognomeNome{{ loop.index }}" style="width: 100%;" label="Cognome e nome intestatarioveicolo"/> 
          </td>
         
    </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <div id="Tassonomia_Usoveicoli" label="Uso veicoli" mandatory="true"></div>
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dichiarazione veicoli
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Usoveicoli1" name="Tassonomia_Usoveicoli" type="radio" value="0" />
        
      </td>
      <td>
        <p>
          tutti i veicoli sopra indicati sono di proprietà
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Usoveicoli2" name="Tassonomia_Usoveicoli" type="radio" value="1" />
      </td>
      <td>
        <p>
          tutti o parte dei veicoli sopra indicati sono in USO/Leasing
        </p>
      </td>
    </tr>
  </tbody>
</table>
    

 
  



{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di svolgere servizio di pubblica utilità e di aver necessità di accedere all'interno della zona ZTL/APU",
                "di conoscere e accettare integralmente la disciplina ZTL/APU del Comune di Cervia"
                                 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
      
          <tr style="border: 0px;">
              <td style="vertical-align: center; width: 4%;border: 0px;" >
                
                <input id="Tassonomia_Dich1" name="Tassonomia_Dich1" type="checkbox" dynamic_check="#Tassonomia_Ruolorich.value() == 4 || #Tassonomia_Ruolorich.value() == 5" />
              </td>
              <td style="border: 0px;" >
                <p>
                  di avere necessità di svolgere visite domiciliari urgenti all'nterno della zona ZTL/APU
               </p>
              </td>
            </tr>
                
           
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          
          <input id="Tassonomia_Del" name="Tassonomia_Del" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;" >
          <p>
            Dichiaro di DELEGARE altra persona al ritiro 
         </p>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          dati del delegato
        </p>
      </td>
    </tr>
  </tbody>
  </table>
  
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px" >
        <tbody>
                  <tr class="Rigaintestazioneridotta">
            <td  style="width:30%">
              <p class="Labelcella">Cognome</p>
            </td>
             <td  style="width:30%">
              <p class="Labelcella">Nome</p>
            </td>			
            <td  style="width: 34%;">
              <p class="Labelcella">codice fiscale</p>
            </td>
            
          </tr>
          <tr>
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()"  class="" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome"/>
            </td>
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome"/>
            </td>		
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_Codfisc" name="AventeTitolo2_Codfisc" format="cf" style="width:100%" label="Codice fiscale"/>
            </td>		
            
          </tr>
    </tbody>
  </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella">Residenza</p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width:8%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:28%;">
            <p class="Labelcella">Comune</p>
          </td>
          <td>
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:13%;">
            <p class="Labelcella">CAP</p>
          </td>
        </tr>
        <tr>
          <td mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()">
            {{ utils.provincie( 'AventeTitolo2' + '_ProvinciaResidenza', 'Provincia di residenza') }}
          </td>
          <td>
            <select mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="inputNormal" id="AventeTitolo2_ComuneResidenza" name="AventeTitolo2_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo2_ProvinciaResidenza.value(), 'AventeTitolo2_ComuneResidenza')"></select>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_ViaResidenza" name="AventeTitolo2_ViaResidenza" style="width:100%;" label="Via di residenza"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_CivicoResidenza" name="AventeTitolo2_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_CAPResidenza" name="AventeTitolo2_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:30%;">
            <p class="Labelcella">
              Telefono
            </p>
          </td>
         
          <td style="width:30%;">
            <p class="Labelcella">
              Posta elettronica ordinaria
            </p>
          </td>
          <td style="width:34%;">
            <p class="Labelcella">
              Posta elettronica certificata 
            </p>
          </td>       
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="AventeTitolo2_Telefono" name="AventeTitolo2_Telefono" mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" style="width: 100%;" label="Telefono" />
          </td>
         
          <td>
            <input  format="email" class="inputNormal" id="AventeTitolo2_Mail" name="AventeTitolo2_Mail" style="width: 100%;" label="Mail" />
          </td>
          <td>
            <input  format="pec" class="inputNormal" id="AventeTitolo2_Pec" name="AventeTitolo2_Pec" style="width: 100%;" label="PEC" />
          </td>
        </tr>
      </tbody>
    </table>



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_note" name="Parametri_note" style="width: 100%;" label="eventuali note">
      </td>
    </tr>
  </tbody>
</table>
<!--
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p style="text-align: center;">
          <b>
          Servizio SMS
          </b>
          <br/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
      <p>
   Si ricorda che indicando un numero di cellulare, l’interessato autorizza il Comune di Cervia all’invio di sms alla scadenza del contrassegno. Il servizio gratuito è puramente informativo. Il Comune di Cervia non è in alcun caso responsabile della mancata ricezione degli sms.
      </p> 
    </td>
    </tr>
  </tbody>
</table>
-->


<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: center; width:3%">
        <input checked="checked" dynamic_check="true"id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delle carte di circolazione dei veicoli
        </p>
      </td>
    </tr>
    {% for allegato in allegati %}
    <tr>
     <td style="vertical-align: top; width:3%">
      <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
     </td>
     <td style="background-color: #eeeeee;">
      <p>
         {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
        </p>
      </td>
    </tr>                     
  {% endfor %}
    
       
             
      
    <tr>
      <td style="vertical-align: center;width:4%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da non allegare in caso di presentazione telematica)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati"
            style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>


{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
